Subject: Re: new version of linuxdoc-sgml
From: [email-masked] (Michael E. Deisher)
To: Linux Documentation Project writers <[email-masked]>
Date: Mon, 3 Jul 95 09:34:36 MST

On Sun, 2 Jul 1995 23:13:18 +0200 (MET DST), Kai Harrekilde-Petersen <[email-masked]> said:

> Matt Welsh wrote:
>> Kai Harrekilde-Petersen <[email-masked]> writes: > PS: Sorry to
>> bring this up again, but what happened to the money that Matt >
>> sent to Lars?  I remember that page counts was supposed to be done,
>> but I > must have missed the outcome (or my howto is perhaps too
>> short to be worth > anything ;-)
>> 
>> Michael K. Johnson has done the page counts and should have mailed
>> everyone telling them what their "share" of the Linux Bible
>> funds. If you didn't get such a message, something may have changed
>> with your e-mail address...
>> 
>> > ===== Please do not use my old account <[email-masked]> as
>> it's void =====
>> 
>> Such as this!
> Yes, except that it changed in November last year, and by the grace
> of my IP provider, all mail to my old account is still forwarded to
> the new address (As you can see below, I have decided to remove the
> message again).

My IP number has not changed and I have received no information about
the page counts.  My howto is pretty short, too, however.

--Mike